Subject: Re: [PATCH v3 0/6] Teach am/mailinfo to process quoted CR

From: Junio C Hamano <[email-masked]>
Date: Sat, 08 May 2021 19:57:19 +0900

Đoàn Trần Công Danh  <[email-masked]> writes:

> When SMTP servers receive 8-bit email messages, possibly with only
> LF as line ending, some of those servers decide to change said LF to
> CRLF.
>
> Some mailing list software, when receives an 8-bit email message,
> decide to encode such message in base64 or quoted-printable.
>
> This series try to help users of such softwares deal with such patches.

Thanks.  Use of parse_options() did make the overall series longer,
but the result looks a lot nicer.

I've left a few comments, but overall the series looks almost
perfect ;-)